50 50
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X.....X.....X.X...X...X...X.....X...X.X...X......X
X.X.XXX.X.XXX.X.X.XXX.X.X.XXX.XXXXX.X.X.XXX.X.X.XX
X.X.X...X.X.X...X.......X.X.X.X.X.X.X...X...X.X..X
X.XXX.XXX.X.XXX.X.X.X.XXX.X.X.X.X.X.XXX.X.X.X.X.XX
X.X.........X...X.X.X.X...X...X...........X.X.X..X
X.XXX.XXXXXXXXX.X.X.X.XXX.X.X.XXXXX.XXXXXXXXX.XXXX
X.X.X...X.......X.X.X...X.X...........X.X.X...X..X
X.X.X.XXX.XXX.XXX.XXX.XXXXX.X.X.X.XXX.X.X.XXXXX.XX
X.......X...X.X.X.X...X...X.X.X.X...X.X...X......X
X.X.XXXXX.X.X.X.X.XXX.X.X.X.XXX.XXXXXXXXX.XXX.XXXX
X.X.X...X.X.X...X.X...X.X.X.X.....X.....X.X......X
X.X.X.XXX.XXX.XXX.XXXXX.XXXXX.X.XXXXX.X.X.X.XXX.XX
X.X.....X...X.X.........X.X...X.........X.....X..X
XXXXX.XXX.XXXXX.X.X.XXXXX.XXXXXXX.X.XXX.X.X.XXX.XX
X...X.........X.X.X.........X.....X.X.....X...X..X
XXX.XXX.X.X.XXXXX.X.X.XXXXXXX.XXXXXXXXX.X.XXX.XXXX
X.X.......X...X...X.X...X...X.....X.....X.X......X
X.X.XXX.XXX.XXXXX.X.X.X.X.X.XXX.XXX.X.XXX.X.XXXXXX
X...X...X.X.X.X.X.X...X.X.X.X...X...X.X...X.X....X
X.X.XXX.X.XXX.X.XXXXX.X.XXX.XXX.XXX.XXXXXXX.X.X.XX
X.X.X...X.X.X.......X.X.....X.X...X.X.....X...X..X
X.X.XXXXX.X.X.XXX.XXXXX.X.XXX.X.X.X.XXXXX.XXX.XXXX
X.X.X...X...X.X.....X...X.X.X.......X.......X....X
XXXXX.XXX.XXX.XXXXX.X.X.XXX.XXX.XXX.X.X.XXXXXXXXXX
X.....X.....X...X.X...X.......X.......X..........X
X.XXX.X.XXXXXXX.X.X.X.XXX.X.X.X.XXX.X.XXX.XXX.X.XX
X.X...X.......X...X.X...X.X.X.X...X.X.X...X...X..X
XXX.X.XXX.XXXXXXX.XXXXXXX.XXXXXXX.XXX.X.XXXXXXX.XX
X...X...X...X.X...X...X.X...X.X.X.X...X.X.X.X.X..X
X.XXX.XXX.X.X.XXXXX.XXX.XXX.X.X.X.X.XXX.X.X.X.XXXX
X...X.X...X.X...X.X...X.X...X.....X.X.X..........X
X.XXX.X.XXXXX.XXX.XXX.X.X.XXX.XXX.X.X.XXXXXXX.XXXX
X.X.........X.....X...X...X.X.X...X...X.X...X....X
XXXXXXX.X.XXX.XXXXX.X.XXX.X.XXXXX.XXXXX.XXX.X.X.XX
X.....X.X...X...X.X.X.................X.....X.X..X
X.X.XXX.XXX.XXX.X.XXXXX.XXX.XXXXXXX.X.X.XXXXXXXXXX
X.X.....X.X.X.....X...X...X...X...X.X.X.X........X
XXXXX.XXX.X.X.XXXXX.XXXXXXX.X.X.X.XXX.X.X.XXX.XXXX
X.....X...X.X.X.X...X.X.X...X...X.X...X.....X....X
XXXXX.X.X.XXX.X.XXX.X.X.XXX.XXX.XXX.X.X.X.XXX.X.XX
X.X.....X.........X...............X.....X...X.X..X
X.X.XXXXX.XXXXX.XXXXXXXXXXXXXXX.X.X.XXX.XXXXX.XXXX
X.X.X.........X.....X.X.X.......X.X.X.X.X........X
X.X.X.XXX.XXX.XXX.XXX.X.XXX.XXXXX.X.X.X.XXXXX.XXXX
X...X...X.X.....X...............X.X.X...X.....X..X
XXXXX.XXXXX.XXX.XXX.XXXXX.XXX.XXXXX.XXX.X.XXX.X.XX
X.......X.....X.X.......X...X.X.....X...X...X....X
X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.XX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
